-- View: internal_get_device_scangroups_view

create view [dbo].[internal_get_device_scangroups_view]
as
select 
convert(int, p.mx_primitive_id) as entity_id, 
	p.primitive_name as name, g.gobject_id as parent_id
	from gobject g
	inner join [dbo].primitive_instance p
	   on p.gobject_id = g.gob
GO

